#moteur_recherche .cd-dropdown,
#moteur_recherche .cd-select {
	position: relative;
	width: 190px;
	height:23px;
	/*margin: 20px auto;*/
	display: block;
}

#moteur_recherche .cd-dropdown > span {
	width: 100%;
	height: 23px;
	line-height: 23px;
	color: white;
	background:url('../images/background_select_black.jpg') no-repeat;
	font-size: 14px;
	display: block;
	/*padding: 0 50px 0 30px;*/
	position: relative;
	cursor: pointer;
	text-indent:43px;
}

#moteur_recherche .cd-dropdown > span:after {
	position: absolute;
	right: 0px;
	top: 15%;
	
	width: 50px;
	text-align: center;
	font-size: 12px;
	/*padding: 10px;*/
	height: 70%;
	line-height: 24px;
	border-left: 1px solid #ddd;
	display:none;
}

#moteur_recherche .cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

#moteur_recherche .cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

#moteur_recherche .cd-dropdown ul li {
	display: block;
}

#moteur_recherche .cd-dropdown ul li span {
	width: 100%;
	background: #333333;
	line-height: 23px;
	display: block;
	color: white;
	cursor: pointer;
	text-indent:43px;
}
#moteur_recherche .cd-dropdown > span {
	text-transform:lowercase;

}
#moteur_recherche .cd-dropdown > span,
#moteur_recherche .cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family:"proxima_novalight";
	
}

#moteur_recherche .cd-dropdown > span span[class^="icon-"],
#moteur_recherche .cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
#moteur_recherche .cd-select {
	border: 1px solid #ddd;
}





#formulaire_annoncer .cd-dropdown,
#formulaire_annoncer .cd-select {
	position: relative;
	width: 167px;
	height:22px;
	/*margin: 20px auto;*/
	display: block;
}

#formulaire_annoncer .cd-dropdown > span {
	width: 100%;
	height: 22px;
	line-height: 22px;
	color: black;
	background:url('../images/background_select_blue.jpg') no-repeat;
	font-size: 14px;
	display: block;
	/*padding: 0 50px 0 30px;*/
	position: relative;
	cursor: pointer;
	text-indent:43px;
}

#formulaire_annoncer .cd-dropdown > span:after {
	position: absolute;
	right: 0px;
	top: 15%;
	
	width: 50px;
	text-align: center;
	font-size: 12px;
	/*padding: 10px;*/
	height: 70%;
	line-height: 24px;
	border-left: 1px solid #ddd;
	display:none;
}

#formulaire_annoncer .cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

#formulaire_annoncer .cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

#formulaire_annoncer .cd-dropdown ul li {
	display: block;
}

#formulaire_annoncer .cd-dropdown ul li span {
	width: 165px;
	background: #c8e2e7;
	line-height: 21px;
	display: block;
	color: #000000;
	cursor: pointer;
	border-bottom:solid 1px #808084;
	border-left:solid 1px #808084;
	border-right:solid 1px #808084;
	text-indent:43px;
}
#formulaire_annoncer .cd-dropdown ul li span:hover {
	background-color:white;
}
#formulaire_annoncer .cd-dropdown > span {
	/*text-transform:lowercase;*/

}
#formulaire_annoncer .cd-dropdown > span,
#formulaire_annoncer .cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family:"proxima_novalight";
	
}

#formulaire_annoncer .cd-dropdown > span span[class^="icon-"],
#formulaire_annoncer .cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
#formulaire_annoncer .cd-select {
	border: 1px solid #ddd;
}







#formulaire_alerte_mail .cd-dropdown,
#formulaire_alerte_mail .cd-select {
	position: relative;
	width: 167px;
	height:22px;
	/*margin: 20px auto;*/
	display: block;
}

#formulaire_alerte_mail .cd-dropdown > span {
	width: 366px;
	height: 22px;
	line-height: 22px;
	color: black;
	background:url('../images/background_select_alerte_mail.jpg') no-repeat;
	font-size: 14px;
	display: block;
	/*padding: 0 50px 0 30px;*/
	position: relative;
	cursor: pointer;
	text-indent:6px;
}

#formulaire_alerte_mail .cd-dropdown > span:after {
	position: absolute;
	right: 0px;
	top: 15%;
	
	width: 366px;
	text-align: center;
	font-size: 12px;
	/*padding: 10px;*/
	height: 70%;
	line-height: 24px;
	border-left: 1px solid #ddd;
	display:none;
}

#formulaire_alerte_mail .cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

#formulaire_alerte_mail .cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

#formulaire_alerte_mail .cd-dropdown ul li {
	display: block;
}

#formulaire_alerte_mail .cd-dropdown ul li span {
	width: 364px;
	background: #f1e0e1;
	line-height: 21px;
	display: block;
	color: #000000;
	cursor: pointer;
	border-bottom:solid 1px #808084;
	border-left:solid 1px #808084;
	border-right:solid 1px #808084;
	text-indent:6px;
}
#formulaire_alerte_mail .cd-dropdown ul li span:hover {
	background-color:white;
}
#formulaire_alerte_mail .cd-dropdown > span {
	/*text-transform:lowercase;*/

}
#formulaire_alerte_mail .cd-dropdown > span,
#formulaire_alerte_mail .cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family:"proxima_novalight";
	
}

#formulaire_alerte_mail .cd-dropdown > span span[class^="icon-"],
#formulaire_alerte_mail .cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
#formulaire_alerte_mail .cd-select {
	border: 1px solid #ddd;
}
